Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/29440/?format=api
{
"ob_id": 29440,
"names": [
{
"ob_id": 7288,
"name": "aoa_nh Volume Mixing Ratio"
},
{
"ob_id": 22934,
"name": "mole_fraction_of_specified_aoa-nh_tracer_in_air"
}
],
"terms": [
{
"ob_id": 10943,
"label": "units",
"value": "year",
"vocabulary": ""
},
{
"ob_id": 11059,
"label": "long_name",
"value": "aoa_nh Volume Mixing Ratio",
"vocabulary": ""
},
{
"ob_id": 11060,
"label": "var_id",
"value": "vmraoanh",
"vocabulary": ""
},
{
"ob_id": 32590,
"label": "standard_name",
"value": "mole_fraction_of_specified_aoa-nh_tracer_in_air",
"vocabulary": ""
}
]
}